
/*
http://www.w3schools.com/css/css_colornames.asp
*/

/*
body.std {background: #eee url(/pro/webagents/stu/docs/html/mil_example2d_sml.jpg) no-repeat 100% 5ex}
*/
/*
body.std {color: #0000CC}
body.std {background: #eee}

a:link      {color: #999900; background: #eee}
a:visited   {color: #990066; background: #eee}
a:active    {color: #660033; background: #eee}
*/

body.std {color: #111111}
body.std {background: #fff}

a:link      {color: #006666; background: #fff}
a:visited   {color: #003366; background: #fff}
a:active    {color: #660033; background: #fff}
.banner   {color: #eee; background: #23238e; width: 100%; font: bold 18pt/22pt Times, serif }
div a       {color: #00ff00; background: #23238e}

h1          {color: #000077}
h2          {color: #000077}
h3          {color: #000077}

.title      {font: bold 120% Times, serif}
